Bug 71063 - kdf filesystem listing is odd
Summary: kdf filesystem listing is odd
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdeutils   
(Show other bugs)
Version: limbo
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218
TreeView+ depends on / blocked
 
Reported: 2002-08-08 12:45 UTC by Jay Turner
Modified: 2015-01-07 23:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-10 20:20:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2002-08-08 12:45:57 UTC
Description of Problem:
With kdeutils-3.0.2-3, running 'kdf' will bring up a display of the various
filesystems on the machine.  At the top of the display is the listing by device
(hda1, hda2, etc.) but under that is a listing by label (LABEL=/, LABEL=/boot,
etc.)  The label mount points show as 0B free and have "N/A" in the full %
field.  Should probably not bother to display the label information and just
stick with the device listing.

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Karsten Hopp 2002-08-19 12:56:04 UTC
fixed in kdf-3.0.3-2


Note You need to log in before you can comment on or make changes to this bug.